[RPM_INDICATOR]
OBJECT_NAME=rpm
ZERO=0
MIN_VALUE=0
STEP=0.0293
OBJECT_NAME_MAX=

[FUEL_INDICATOR]
ZERO=0
STEP=1
MIN_VALUE=0
OBJECT_NAME=3
LUT=(0=0|60=146|100=262)

[WATER_TEMP]
ZERO=0
STEP=1
MIN_VALUE=0
OBJECT_NAME=4
LUT=(40=0|80=57|160=174)

